2018-12-18 23:37 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000017Branch 0.2.1-FINALBugpublic2016-11-23 10:23
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000017: Nach kompletten Neuinstallation macht GastBereich unendlichen Reload unter Opera
DescriptionAlso wenn man under Opera modules.php?module=index&what=welcome bei einem komplett neuinstallierten Script ladet er in einer unendlichen Schleifer. Unter IE Reloaded er auf die Admin-Login-Seite.
Steps To Reproducehttp://URL_ZU_MAILER/modules.php?module=index&what=welcome im Browser Opera aufrufen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000029

Quix0r (administrator)

Den Endlos-Redirect erhalte ich auch, wenn keine Erweiterung installiert ist.

~0000030

Quix0r (administrator)

Sollte mit Revision 696 gefixt sein.

~0000044

user13

jo ist gefixt.

~0000049

Quix0r (administrator)

Okay, geht dann dicht.

~0000743

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 12:08 user13 New Issue
2008-12-22 13:24 Quix0r Note Added: 0000029
2008-12-22 13:24 Quix0r Assigned To => Quix0r
2008-12-22 13:24 Quix0r Status new => confirmed
2008-12-22 13:24 Quix0r Projection none => minor fix
2008-12-22 13:24 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-22 13:24 Quix0r Target Version => 0.2.1-FINAL
2008-12-22 13:32 Quix0r Note Added: 0000030
2008-12-22 13:32 Quix0r Status confirmed => feedback
2008-12-22 13:32 Quix0r ETA none => < 1 day
2008-12-22 14:00 Quix0r Resolution open => fixed
2008-12-22 22:19 user13 Note Added: 0000044
2008-12-24 14:03 Quix0r Note Added: 0000049
2008-12-24 14:03 Quix0r Status feedback => resolved
2009-11-25 21:51 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:51 Quix0r Build Rev. 692 => SVN-692
2010-05-28 17:12 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:23 Quix0r Note Added: 0000743
2016-11-23 10:23 Quix0r Status resolved => closed
+Issue History